RubyGems Navigation menu

Reverse dependencies for dependabot-composer Latest version of the following gems require dependabot-composer

Total downloads 1,612,168

For this version 312

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: